prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/farstream-0.2
pluginsdir=${exec_prefix}/lib/farstream-0.2

Name: Farstream
Description: Farstream base classes and utilities
Requires: gstreamer-1.0 gstreamer-base-1.0
Version: 0.2.8
Libs: -L${libdir} -lfarstream-0.2
Cflags: -I${includedir}

